#callback_form,
#success_callback{
	display:none;
	width: 550px;
	padding-left:60px;
	padding-right:60px;
	padding-top:30px;
	padding-bottom:55px;
	border-radius:15px;
	background:#fff url(../img/form_bot_bg.png) bottom center no-repeat;
	
}





#callback_form h3{
	margin-bottom: 33px;
	text-transform: uppercase;
	color:#585758;
	font-size:32px;
	font-weight:bold;
	text-align:center;
}
#callback_form label{
	width: 80px;
	line-height:40px;
	display:inline-block;
	font-size:16px;
	color:#585758;
}
#callback_form input{
	display: block;
	height: 48px;
	width: 300px;
	border: 1px solid #646464;
	padding: 0 15px;
	outline: none;
}
#callback_form textarea{
	display: block;
	height: 95px;
	width: 100%;
	padding: 10px 15px;
	outline: none;	
	border: 1px solid #585758;
	border-radius:5px;
	margin-bottom:25px;	
}
#callback_form input:focus,
#callback_form textarea:focus {
	box-shadow: 0 0 5px rgba(0, 85, 144, 0.6);
}
#callback_form p{
	margin-bottom:20px;
}
#callback_form button[type="submit"]{
	color: #fff;
	text-decoration: none;
	border: none;
	outline: none;
	width: 170px;
    height: 50px;
	line-height: 50px;
    background: #00a5db;
    border-radius: 5px;
    box-shadow: none;
    margin:0 auto;
	display:block;	
}
#callback_form button[type="submit"]:hover{
	opacity:0.8;
}
.fancybox-container button:after{
	display:none;
}
.fancybox-close-small{
	background:transparent !important;
}
#callback_form label {
    line-height: 45px;
    display: inline-block;
}
#callback_form label span{
	color:#d8220a;
}
#callback_form input {
    display: block;
    height: 45px;
    width: 80%;
    border: 1px solid #585758;
    padding: 0 20px;
    outline: none;
	float: right;
	border-radius:5px;
}
#callback_form input.error{
	border: 1px solid #d81e05;
}

label.error {
    color: red;
}

#callback_form select {
    height: 45px;
	display: inline-block;
	width: 80%;
	line-height: 45px;
    padding: 0px 20px;
    border: 1px solid #585758;
    background: #fff;
    color: #2c2c2c;
    font-size: 16px;
	border-radius:5px;
	float: right;
	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	background: url(../img/icons/arrow1.png) center right no-repeat;
	background-position: calc(100% - 20px) 50% ;
}

@media screen and (max-width: 920px){
	#callback_form, #success_callback{
		padding-left:15px;
		padding-right:15px;
		padding-top:60px;
	}
	#callback_form input{
		width:100%;
		float:none;
	}
	#callback_form label {
		width:100%;
	}
	#callback_form select{
		width:100%;
		float:none;
	}
	
}



.warning_form{
	padding-toP:10px;
	margin-bottom:22px;
}
.warning_form_text{
	margin-bottom:25px;
}
.warning_form_text p{
	color:#585758;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
}
.warning_form_text a{
	color:#00a5db;
	text-decoration:underline;
	font-size:16px;
	line-height:24px;
	display:block;
}
.warning_form_text a:hover{
	text-decoration:none;
}
.warning_form_text_bot{
	margin-bottom:20px;
	color:#585758;
	font-size:16px;
	line-height:24px;
}
.warning_form_text_bot a{
	color:#00a5db;
	text-decoration:underline;
}
.warning_form_text_bot a:hover{
	text-decoration:none;
}

#callback_form .row {
    margin-bottom: 17px;
}
.feedback__inp{
	background:none;
    padding: 0px;
	border-radius: 0px;
}
.feedback_new{
	align-items: start;
}
.feedback__inp_row{
	display:inline-block;
	width:100%;
	background: #fff;
	border:solid 1px #fff;
    padding: 20px 30px;
	border-radius: 15px;
	margin-bottom:20px;
}
.feedback__inp_row2{
	display:inline-block;
	width:100%;
	padding-top:20px;
}
.feedback__inp_row2 a{
	text-decoration:underline;
}
.feedback__inp_row input {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: -moz-calc(100% - 30px);
    max-width: calc(100% - 30px);
	width:calc(100% - 30px);
    margin-right: 5px;
    color: #585758;
	display:inline-block;
}
.feedback__inp_row input#capcha {
    max-width: -moz-calc(100% - 190px);
    max-width: calc(100% - 190px);
	width:calc(100% - 190px);
}
#capcha_img{
	position:relative;
	top:12px;
}
.feedback__inp_row_capcha{
	padding-top:0px;
	position:relative;
}
.submit_but{
	width: 180px;
    height: 50px;
	background: #60c659;
    box-shadow: 0px 3px 16px 0px rgba(96, 198, 89, 0.5);
	font-size: 16px;
    font-weight: 500;
    border-radius: 15px;
	float:right;
}
.red_mess{
	color:red;
	margin-bottom:20px;
}
.red_mess2{
	color:green;
	margin-bottom:20px;
}
.feedback__inp{
	height:70px;
	overflow-y:hidden;
	align-items: start;
}
.feedback__inp.active{
	height:auto;
}
.trgInner{
	align-items: center;
    display: -webkit-box;
	display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    /* display: flex; */
    -webkit-box-align: center;
    -webkit-align-items: center;
}
.all_production{
	height:94px;
	line-height:94px;
	background: #00a5db;
	border-radius: 15px;
	color:#fff;
}
.feedback__text2{
	display:none;
}
.feedback__text2.active{
	padding-toP:170px;
	display:block;
}
.feedback__text2 a{
	text-decoration:underline;
}
.feedback__inp_row.error{
	border:solid 1px red;
}
.feedback__text3{
	display:none;
}
.bc__nav span{
    font-weight: 500;
    /*text-transform: uppercase;*/
}
.contactTable__col:nth-child(2) img{
	height:auto!important;
}
.feedback__soc{
	padding-toP:20px;
}
.fancybox-content {
    background: #fff;
    display: inline-block;
    margin: 0 0 6px 0;
    max-width: 100%;
    /* overflow: auto; */
    padding: 0;
    padding: 24px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}
#js-mod_serial {
    max-width: 80%;
}
#js-mod_serial img {
    max-width: 100%;
    max-height: 100%;
}
.clubFaq{
	max-width:100%;
	position:relative;
	border:none;
	background: #fff;
}
.clubFaq_right{
	position: absolute;
    height: 100%;
    background: #00a5db;
    width: 10px;
    top: 0;
    right: 0;
	border-radius:0px 15px 15px 0px;
}
.clubFaq-active .clubFaq__icon{
	background:none;
	transform: rotate(180deg);
}
.contacts__nav a {
    padding: 14px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    margin-right: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    white-space: nowrap;
    cursor: pointer;
}
.contactTable__col:nth-child(2) img{

}
.contacts__nav.dist_menu{
	margin-bottom: 30px;
}

.clubFaq2{
	padding: 30px 40px;
    border: 1px solid #959595;
    border-radius: 15px;
    width: 100%;
    margin-bottom: 20px;
    -webkit-transition: border 0.5s, background-color 0.5s;
    -o-transition: border 0.5s, background-color 0.5s;
    -moz-transition: border 0.5s, background-color 0.5s;
    transition: border 0.5s, background-color 0.5s;
    cursor: pointer;
	max-width: 100%;
    position: relative;
    border: none;
    background: #fff;
}
.cat_level_file_iteam.active{
	display:block!important;
}
.cat_level_file_iteam{
	transition: .5s;
}



.cat_level1{
	padding-left:36px;
	margin-bottom:15px;
	color:#585758;
	font-size:15px;
	line-height: 21px;
	background: url("../images/papka1_n.png") top left no-repeat;
}
.cat_level1:hover{
	color:#00a5db;
	background: url("../images/papka1.png") top left no-repeat;
}
.cat_level1 a:hover{
	color:#00a5db;
}

.cat_level1.active:hover{
	color:#005b99;
	background: url("../images/papka1_h.png") top left no-repeat;
}
.cat_level_file_iteam.active .cat_level1:hover{
	color:#005b99;
	background: url("../images/papka1_h.png") top left no-repeat;
}

.cat_level_file{
	padding-left:36px;
	margin-bottom:15px;
	color:#585758;
	font-size:15px;
	line-height: 21px;
	background: url("../images/load.png") top left no-repeat;
}
.cat_level_file:hover{
	color:#005b99;
	background: url("../images/load_h.png") top left no-repeat;
}
.cat_level_file_iteam{
	padding-left:24px;
}

.cat_level1.clubFaq-active{
	/*color:#00a5db;*/
	color:#005b99;
	background: url("../images/papka1_h.png") top left no-repeat;
}
.cat_level1.clubFaq-active a{
	/*color:#00a5db;*/
	color:#005b99;
}
.cat_level1.clubFaq-active:hover{
	color:#00a5db;
	background: url("../images/papka1.png") top left no-repeat;
}
.cat_level1.clubFaq-active a:hover{
	color:#00a5db;
}
.cat_level1.clubFaq-active .cat_level1{
	background: url("../images/papka1_h.png") top left no-repeat;
}
.cat_level1.clubFaq-active .cat_level1:hover{
	background: url("../images/papka1.png") top left no-repeat;
}

.cat_level1.clubFaq-active .doc a{
	color: #585758;
}
.cat_level1.clubFaq-active .doc a:hover{
	color: #005b99;
}


.tovar_list_new{
	
}
.tovar_list_new .cat_level0{
	padding: 30px 40px;
    border: 1px solid #959595;
    border-radius: 15px;
    max-width: 880px;
    width: 100%;
    margin-bottom: 20px;
    -webkit-transition: border 0.5s, background-color 0.5s;
    -o-transition: border 0.5s, background-color 0.5s;
    -moz-transition: border 0.5s, background-color 0.5s;
    transition: border 0.5s, background-color 0.5s;
    cursor: pointer;
	max-width: 100%;
    position: relative;
    border: none;
    background: #fff;

	
}
.cat_level0 a{
	font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
	display:block;
}
.cat_level0 .clubFaq__icon{
	POSITION:ABSOLUTE;
	top:40px;
	right:50px;
}



.level1{
	display:none;
	padding-left:0px;
}
.level1.active{
	padding-toP:16px;
}
.level1.active .level1.active{
	padding-toP:5px;
}

.level2{
	display:none;
	/*padding-left:36px;*/
}
.level2.active{
	
}
.level2 li{
	margin-bottom:10px;
	padding-left:36px;
	color:#585758;
	font-size:15px;
	line-height: 21px;
	background: url("../images/load.png") top left no-repeat;
}
.level2 li:first-child{
	margin-toP:10px;
}
.level2 li:last-child{
	margin-bottom:0px;
}
.level1 li:first-child{
	margin-toP:10px;
}
.level1 li:last-child{
	margin-bottom:0px;
}

.level2 li:hover{
	color:#005b99;
	background: url("../images/load_h.png") top left no-repeat;
}
.level2 li:hover a{
	color:#005b99;
}
.level2 li a{
	color:#585758;
	font-size:15px;
	line-height: 21px;
	font-weight: normal;
}
.level1 li a{
	color:#585758;
	font-size:15px;
	line-height: 21px;
	font-weight: normal;
}
.news__navSlider.news__navSlider2 {
    width: 440px;
}
.news__navSlider .activeLink2{
	color:#00a5db;
}

@media screen and (max-width: 920px){
	.feedback__text2.active{
		display:none;
	}
	.feedback__text3{
		display:block;
		margin-bottom: 20px;
	}
}



.eventSemInp__inp select {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    font-size: 16px;
	border:none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url("../img/icons/arrow1.png") calc(100% - 20px) 50% no-repeat;
	height:51px!important;
	line-height:51px;
	padding-left:20px!important;
	padding-right:20px!important;
}
.eventSemInp__select.eventSemInp__inp{
	padding-toP:0px!important;
	padding-bottom:0px!important;
	padding-left:0px!important;
	padding-right:0px!important;
	height:51px!important;
} 


.eventSemInp__inp select option {
	font-size:12px;
}
.eventSemInp__inp select optgroup {
	font-size:12px;
}

.eventSemInp__inp select:focus {
	outline:none;
}
.custom-radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-radio+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
	position:relative;
}
.custom-radio+label::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    flex-grow: 0;
	border: 1px solid #585758;
    border-radius: 50%;
    margin-right: 0.5em;
}
.custom-radio:not(:disabled):not(:checked)+label:hover:before {
    border-color: #b3d7ff;
}
.custom-radio:not(:disabled):active+label:before {
    background-color: #b3d7ff;
    border-color: #b3d7ff;
}
.custom-radio:checked+label::after {
	content:'';
	width:7px;
	height:7px;
	border-radius: 50%;
	background: #585758;
	top:5px;
	left:5px;
	position:absolute;
}


.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
	position:relative;
}
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    flex-grow: 0;
	border: 1px solid #585758;
    margin-right: 0.5em;
    background: #fff;
}
.custom-checkbox:checked+label::after {
	content:'';
	width:9px;
	height:9px;
	top:50%;
	margin-top:-4px;
	left:4px;
	position:absolute;
	background: url(../images/checkbox_active.png) top left no-repeat;
	background-size:9px auto;
}
.custom-checkbox:checked+label::before {
	border: 1px solid #585758;
	background: #585758;
}

.header__nav > a.active{
	color: #005795;
}

.descript_page p{
	color:#585758;
	font-size:18px;
	line-height:20px;
	margin-bottom:12px;
}
.descript_page.sales_page p{
	line-height:30px;
}


.descript_page{
	padding-top: 75px
}
.doc_fily_load{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:30px;
	display:block;
	margin-bottom:44px;
}
.doc_fily_load a{
	list-style:none;
	display:block;
	margin-bottom: 10px;
    padding-left: 36px;
    color: #585758;
    font-size: 15px;
    line-height: 21px;
    background: url(../images/load.png) top left no-repeat;
}
.aboutPage__text .doc_fily_load a{
	color: #585758;
}
.doc_fily_load a:hover {
    color: #005b99;
    background: url(../images/load_h.png) top left no-repeat;
}
.aboutPage__text a{
	color:#00a5db;
}

.aboutPage__text.block-aboutPage2 p {
    margin-bottom: 24px;
}


.aboutPage__text.aboutPage__text{
	/*font-size:18px;
	line-height:30px;*/
	font-size:16px;
	line-height:24px;
	
}
.aboutPage__text2{
	
}
.aboutPage__text2 h2{
	color:#585758;
	font-size:32px;
	line-height:1.1;
	font-weight: bold;
	margin-bottom:45px;
	margin-top:70px;
}
.aboutPage__text2 h2.first{
	margin-top:0px;
}
.aboutPage__text2 p{
	color:#585758;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
}
.aboutPage__text2 p a{
	color: #00a5db;
}
.aboutPage__text2 ul{
	padding-left:20px;
	margin-bottom:20px;
}
.aboutPage__text2 ul li{
	color:#585758;
	font-size:16px;
	line-height:24px;
	margin-bottom:6px;
}

.doc_load{
	text-align:right;
	line-height: 25px;
}
.doc_load a{
	display:inline-block;
	text-decoration:underline;
	 padding-left: 36px;
    color: #585758;
    font-size: 15px;
    line-height: 21px;
    background: url(../images/load3.png) top left no-repeat;
}
.doc_load a:hover {
    color: #005b99;
	text-decoration:none;
}

.doc_load_left{
	line-height: 25px;
	margin-bottom:60px;
}
.doc_load_left.reglament{
	margin-bottom:0px;
}

.doc_load_left a{
	display:block;
	text-decoration:underline;
	margin-bottom:10px;
	 padding-left: 36px;
    color: #585758;
    font-size: 15px;
    line-height: 21px;
    background: url(../images/load3.png) top left no-repeat;
}
.doc_load_left.reglament a{
	text-decoration:none;
}

.doc_load_left a:hover {
    color: #005b99;
	text-decoration:none;
}
.align_center{
	margin:0 auto;
	display:block;
	margin-bottom:20px;
}
.dist_paga{
	margin-bottom:55px;
}

.eventSemRadio__btn.eventSemRadio__btn_new{
	border:none;
}
.eventSemRadio:hover .eventSemRadio__btn.eventSemRadio__btn_new{
	border:none;
}
.eventSemRadio__btn.eventSemRadio__btn_new input{
	width:19px;
	height:19px;
}

.buy__row.buy__row2 .buy__col{
	width:33.333%;
}


@media screen and (max-width: 600px){
	.buy__row.buy__row2 .buy__col{
		width:100%;
	}
}




#new_map{
	position:fixed;
	top:50%;
	left:50%;
	width:600px;
	height: 540px;
	padding: 0; 
	margin: 0;
	margin-left:-300px;
	margin-top:-270px;
	display:none;
}
#new_map #map{
	width: 100%; height: 540px; padding: 0; margin: 0;
}
.header__nav .header__link.active>a{
	color: #00a5db;
}
.about-page.about-page_service{
	padding-top: 48px
}
@media screen and (max-width: 1366px){
	.informProduct__title{
		font-size: 18px;
	}
}
ymaps{
	font-family: "NSP";
}
ymaps h3{
	color:#005b99;
	font-size:16px;
	line-height:18px;
	margin-bottom:15px;
	font-weight:bold;
}
ymaps strong{
	color:#585758;
	font-size:13px;
	line-height:18px;
	font-weight: bold;
	font-family: "NSP";
}
ymaps a{
	color:#00a5db;
	font-size:13px;
	line-height:18px;
	text-decoration:underline;
}
ymaps a:hover{
	text-decoration:none;
}

.icon_map_show{
	margin-toP:10px;
}



.js-map{
-moz-border-radius: 14px 14px 14px 14px; /* Firefox */
-webkit-border-radius: 14px 14px 14px 14px; /* Safari, Chrome */
-khtml-border-radius: 14px 14px 14px 14px; /* KHTML */
border-radius: 14px 14px 14px 14px; /* CSS3 */

position: relative;

/* chrome bug fix */
-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}







.block-buy .text.text_new{
	margin-bottom:33px;
}
@media screen and (max-width: 600px){
.buy__left{
	min-height: auto;
}
}




.aboutPage__title2{
	font-size: 24px;
    font-weight: 700;
    margin-bottom: 27px;
}

.vistavki.text {
    font-size: 16px;
    line-height: 24px;
	font-size: 18px;
    line-height: 30px;
    margin-bottom: 40px;
}
.reglament_text.text{
	margin-bottom: 25px;
}


.back_href{
	margin-bottom:50px;
	color:#585758;
	font-size:18px;
}
.back_href a{
	color:#585758;
	font-size:18px;
	padding-left:35px;
	  font-weight: 700;
	background:url(../img/icons/prev.png) center left no-repeat;
}
.foto_slider_block{
	width:auto;
	max-width:750px;
	margin:0 auto;
	margin-bottom:50px;
	position:relative;
}
.foto_slider_block .owl-carousel .owl-item img {
    display: block;
     width: auto; 
	 max-height:500px;
	margin:0 auto;
	border-radius: 15px;
}
.foto_slider_block .news__navSliderWrap-left{
	position:absolute;
	top:50%;
	margin-top:-25px;
	left:20px;
	z-index:77;
	cursor:pointer;
}
.foto_slider_block .news__navSliderWrap-right{
	position:absolute;
	top:50%;
	margin-top:-25px;
	right:20px;
	z-index:77;
	cursor:pointer;
}
.small_slider_img{
	max-width:220px;
	width:100%;
	position:relative;
}
.small_slider_img{
	width:100%;
	height:auto;
}
.small_slider_img img{
	max-height:150px;
	width:auto!important;
}
.foto_slider_block2{
	position:relative;
}
.news__navSliderWrap-left2{
	position:absolute;
	top:50%;
	margin-top:-25px;
	left:-20px;
	z-index:77;
	cursor:pointer;
}
.news__navSliderWrap-right2{
	position:absolute;
	top:50%;
	margin-top:-25px;
	right:-20px;
	z-index:77;
	cursor:pointer;
}
.hover_block{
	background:url(../img/icons/lupa.png) center center no-repeat;
	display:none;
	z-index:77;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-15px;
	width:30px;
	height:30px;
}
.small_slider_img:hover img{
	-webkit-filter: brightness(40%);
    filter: brightness(40%);	
}
.small_slider_img:hover .hover_block{
	display:block;
}



.informProduct__title.video_title{
	font-size:24px;
}
.page_navy_new{
	text-align:right;
}
.page_navy_new li{
	display:inline-block;
	width:30px;
	height:30px;
	background:#ffffff;
	text-align:center;
	line-height:30px;
	margin-left:5px;
	color:#00a5db;
	font-size:14px;
}
.page_navy_new li a{
	color:#585758;
	font-size:14px;
	
}	
.clear{
	clear:both;
}	
.vistavki.text a{
	color:#00a5db;
	text-decoration:underline;
}
.vistavki.text a:hover{
	text-decoration:none;
}
.block-club.white_bg{
	background: #fff;
}
.reclama_text_left{
	font-size:18px;
	color:#585758;
	line-height:30px;
}
.foto_slider_block .owl-carousel .owl-item img.full_width{
	width:100%;
}
.sleder_name{
	text-align:center;
	padding-top:20px;
	color:#585758;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}
.sleder_name span{
	display:block;
	font-size:16px;
	color:#585758;
	font-weight:normal;
	padding-top:6px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #00a5db;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 30px;
}
.slider_page .informProduct{
	margin-bottom:0px;
}
.slider_page .informProduct .foto_slider_block{
	margin-bottom:0px;
}
.cat_level0 a.color_new1{
	color:#005b99;
}
.price-block{
	margin-bottom:38px;
}
.price_block2 .price-block:last-child{
	margin-bottom:0px;
}
.price_block2{
	padding-top:23px;
}
.price-block h4{
	color:#585758;
	font-size:18px;
	margin-bottom:20px;
	font-weight:bold;
}
.price-block .buy__row .buy__col {
    padding: 15px 15px;
    font-size: 14px;
    line-height: 18px;
}
.price-block .buy__row:last-child {
    border-bottom: 2px solid #585758;
}
.price-block .buy__row.buy__row_first{
    border-bottom: 3px solid #585758;
}
.mar_bot0{
	margin-bottom:0px!important;
}



@media screen and (max-width: 577px){
	.reclama_text_left{
		margin-bottom:40px;
	}
	#show_slider.contacts__nav{
		padding-left:15px;
		padding-right:15px;
	}
	.foto_slider_block .owl-carousel .owl-item img.full_width{
		max-height:336px;
	}
	.foto_slider_block .news__navSliderWrap-right{
		margin-top:0px;
		top:143px;
	}
	.foto_slider_block .news__navSliderWrap-left{
		margin-top:0px;
		top:143px;
	}
	.block-club.reclama_news_block{
		padding-bottom:24px;
	}
	
	
	.price_block2{
		
	}
	.price-block .buy__row.buy__row_first{
		border-top:0px;
	}
	.dist_table2.buy__row.buy__row_first .buy__col{
		padding-top:0px;
		padding-bottom:0px;
		margin-bottom:4px;
		padding-left:0px;
		padding-right:0px;
	}
	.dist_table2.buy__row .buy__col{
		margin-bottom:0px;
		padding-left:0px;
		padding-right:0px;
	}
	
	.dist_table2.buy__row.buy__row:nth-child(2) {
		border-top: 0px solid #585758;
	}
	.align_center_mob{
		text-align:Center;
	}
	
	.price-block{
		margin-bottom:20px;
	}
	.cat_level0 a{
		font-size:20px;
	}
	
	.dist_table2.buy__row{
		display:block;
		padding-top:0px;
	}
	.dist_table2.buy__row:after{
		content: " ";
		clear:both;
		display: table;
	}
	.dist_table2.buy__row .buy__col:nth-child(1) {
		width: 46%;
		display:block;
		float:left;
	}
	.dist_table2.buy__row .buy__col:nth-child(2) {
		width: 25%;
		display:block;
		float:left;
	}
	.dist_table2.buy__row .buy__col:nth-child(3) {
		width: 25%;
		display:block;
		float:right;
	}
	
	.hiddenn_xs{
		display:none!important;
	}
	
}
.about-page .informProduct .informProduct__img iframe{
	width:100%;
	height:100%;
}




.catalog_list{
	
}
.catalog_list_section{
	
}
.about-page .informProduct.catalog_list_section .informProduct__img{
	background: #fff;
	text-align:center;
	padding-toP:30px;
	padding-bottom:30px;
	max-width: 250px;
}
.about-page .informProduct.catalog_list_section .informProduct__img img{
	width:82%;
	height:auto;
}
.Product__title{
	color:#585758;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:22px;
}
.Product__title:hover{
	color:#005b99;
}
.catalog_list_section_items{
	list-style-position: inside;
}
.catalog_list_section_items li{
	margin-bottom:15px;
	
	padding-left:15px;
	position:relative;
}
.catalog_list_section_items li:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #666;
    top: 5px;
    left: 0px;
}

.catalog_list_section_items li a{
	font-size:16px;
	color:#585758;
}
.catalog_list_section_items li a:hover{
	color:#005b99;
}

.trgsу_col .trgFront{
	min-height: 360px;
    max-height: 360px;
	position:relative;
}

.trgsу_col .trgFront__text{
	text-transform:uppercase;
	font-weight:bold;
}
.trgFront__desc{
	color:#585758;
	font-size:14px;
	line-height:20px;
	margin-bottom:30px;
	margin-top:13px;
	text-align:left;
}
.trgsу_col .trgInner{
	display:block;
	position:static;
}
.trgsу_col .trgFront__img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-toP:22px;
	text-align:center;
}
.trgsу_col .trgFront__img img{

}
.trgsу_col .informProduct__link{
	color:#585758;
	font-size:14px;
}
.trgFront_new{
	background-size: cover;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background-position: center;
	border-radius: 15px;
	height: 360px;
	padding: 0px 45px;
	padding-top:50px;
}
.trgsу_col .informProduct__link:hover{
	color: #005795;
}
.mar_bot0{
	margin-bottom:0px;
	padding-bottom:0px;
}

.trgsу_col .trg_new {
    width: -moz-calc(100% / 4 - 30px);
    width: calc(100% / 4 - 30px);
	height:360px;
    margin: 0 15px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    cursor: pointer;
	position:relative;
}
@media screen and (max-width: 1160px){
	.trgsу_col .trg_new{
		width: -moz-calc(100% / 3 - 30px);
		width: calc(100% / 3 - 30px);
		margin-bottom:30px;
	}
	.trgsу_col .trgFront__img{
		width: 90px;
		height: 90px;
	}
	.trgsу_col .trgFront__img img{
		width: 45px;
		height: 45px;
	}
	.trgsу_col .trgFront__text{
		margin-toP:25px;
	}
}

@media screen and (max-width: 920px){
	.trgsу_col .trg_new{
		width: -moz-calc(100% / 2 - 30px);
		width: calc(100% / 2 - 30px);
		margin-bottom:30px;
	}
	.trgsу_col .trgFront__img{
		width: 90px;
		height: 90px;
	}
	.trgsу_col .trgFront__img img{
		width: 45px;
		height: 45px;
	}
	.trgsу_col .trgFront__text{
		margin-toP:25px;
	}
	
}
@media screen and (max-width: 575px){
	.trgsу_col .trg_new{
		width: -moz-calc(100% / 1 - 30px);
		width: calc(100% / 1 - 30px);
		margin-bottom:30px;
	}
	.trgsу_col .trgFront__img{
		width: 90px;
		height: 90px;
	}
	.trgsу_col .trgFront__img img{
		width: 45px;
		height: 45px;
	}
	.trgsу_col .trgFront__text{
		margin-toP:25px;
		text-align:center;
		margin-left:0px;
	}
	.trgsу_col .informProduct__link{
		justify-content: flex-start;
	}
	.trgFront_new{
		padding-toP:40px;
		padding-bottom:40px;
		height:auto;
	}
	
}

.catalog_list_section_description{
	color:#585758;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
}
.section_desc.informProduct__link{
	text-transform:uppercase;
}
.subscribe_mar0 .feedback{
	margin-toP:0px;
}
.cat__text{
	font-size: 16px;
    line-height: 24px;
    margin-bottom: 50px;
}
.cat__title{
	font-size: 32px;
    font-weight: 700;
    margin-bottom: 40px;
}
.catalog_show_filter {
    height: 38px;
	line-height: 38px;
    border: 1px solid #00a5db;
	background: #00a5db;
	border-radius:5px;
    text-align: center;
    box-sizing: border-box;
    line-height: 36px;
    color: #ffffff;
	font-size:14px;
    transition: 0.2s;
	padding-left:23px;
	padding-right:23px;
	display:inline-block;
	margin-bottom:40px;
}
.catalog_show_filter:hover {
    border-color: #00548f;
    color: #fff;
    background: #00548f;
}
.about_page_catalog{
    padding: 75px 0 45px;
}
.about_page_catalog.no_pad_bot{
    padding-bottom:0px;
}
.about-page.no_pad_top{
	padding-top:0px;
}


.catalog_item{
	width: -moz-calc(100% / 4 - 30px);
    width: calc(100% / 4 - 30px);
    margin: 0 15px 30px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -moz-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
	background: #fff;
	border-radius:15px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:35px;
	position:relative;
}
.catalog_item_image{
	padding-toP:30px;
	text-align:Center;
	margin-bottom:50px;
}
.catalog_item_title{
	color:#585758;
	font-size:20px;
	margin-bottom:30px;
}
.bot_border {
    position: absolute;
    height: 10px;
    background: #00a5db;
    width: 100%;
    bottom: 0;
    right: 0;
	border-radius:0px 0px 15px 15px;
}

@media screen and (max-width: 1160px){
	.catalog_item{
		width: -moz-calc(100% / 3 - 30px);
		width: calc(100% / 3 - 30px);
	}
	.bx_filter.bx_horizontal .bx_filter_parameters_box{
		width:25%;
	}
	
}

@media screen and (max-width: 920px){
	.catalog_item{
		width: -moz-calc(100% / 2 - 30px);
		width: calc(100% / 2 - 30px);
	}
	.bx_filter.bx_horizontal .bx_filter_parameters_box{
		width:50%;
	}
}
@media screen and (max-width: 575px){
	.catalog_item{
		width: -moz-calc(100% / 1 - 30px);
		width: calc(100% / 1 - 30px);
	}
	.bx_filter.bx_horizontal .bx_filter_parameters_box{
		width:100%;
	}
}


.accessory_search form {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.accessory_search .field{
	width:25%;
}
.accessory_search .field label{
	display:block;
	color:#585758;
	font-size:16px;
	font-weight:700;
	margin-bottom:10px;
}
.accessory_search .field input{
	background: #fff;
    border-radius: 5px;
    border: 1px solid #585758;
    height:50px;
    line-height:50px;
	padding-left:20px;
	padding-right:20px;
	width:100%;
}
.accessory_search{
	margin-bottom:75px;
}

.accessory_search .field .eventSemInp__inp{
	width:100%;
}
.catalog_filter_panel{
	
}

.about-page.block-about-page{
	padding:0px;
	margin-left:0px;
	margin-right:0px;
}


.informProduct_new {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}
.informProduct_new{
    width: -moz-calc(100% / 2 - 30px);
    width: calc(100% / 2 - 30px);
    margin: 0 15px 30px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -moz-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.about-page .informProduct_new.catalog_list_section .informProduct__img {
    background: #fff;
   /* text-align: center;*/
    padding-toP: 30px;
    padding-bottom: 30px;
    max-width: 250px;
	position:relative;
}
.about-page .informProduct_new .informProduct__img {
    max-width: 315px;
    overflow: hidden;
    border-radius: 15px 0px 0px 15px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -moz-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
	position:relative;
	/*text-align:center;*/
}
.about-page .informProduct_new.catalog_list_section .informProduct__img img {
    width: 82%;
    height: auto;
	margin: auto;
}
.about-page .informProduct_new .informProduct__img a{
	display:flex;
	height: 100%;
}

.about-page .informProduct_new .informProduct__content {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}


.informProduct_new .informProduct__content{
	padding-left:0px;
}

@media screen and (max-width: 1000px){
	.informProduct_new{
		width: -moz-calc(100% / 1 - 30px);
		width: calc(100% / 1 - 30px);
		margin: 0 30px 30px;
	}
	.informProduct_new .informProduct__img{
		max-height: 100%;
	}
	.about-page .informProduct_new.catalog_list_section .informProduct__img img {
		width: auto;
		height: auto;
	}


}


header{
	z-index:120!important;
}



.search_block{
	margin-top:76px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:76px;
}
.search_title{
	color:#585758;
	margin-bottom:15px;
	line-height:24px;
	font-size:24px;
	font-weight: bold;
}
.search_input{
	width:740px;
	position:relative;
	float:left;
}
.seacrh_filter{
	width:230px;
	float:right;
	border:solid 2px #00a5db;
	border-radius:5px;
	height:60px;
	line-height:60px;
	padding-left:100px;
	background:#00a5db url(../images/seacrh_filter_bg2.png) 59px 50% no-repeat;
	cursor:pointer;
	color:#fff;
	font-size:18px;
}
.seacrh_filter:hover{
	border:solid 2px #005795;
	background:#fff url(../images/seacrh_filter_bg.png) 59px 50% no-repeat;
	color:#005795;
}

.search_input input[type="text"]{
	width:100%;
	height:60px;
	line-height:60px;
	border:solid 1px #585758;
	padding-left:87px;
	border-radius:5px;
	background:#fff url(../images/search_bg1.png) 34px 16px no-repeat;
	color:#000;
	font-size:18px;
	
}
.search_input input[type="submit"]{
	background: url(../images/input_bg.png) top center no-repeat;
	width:14px;
	height:26px;
	position:absolute;
	top:16px;
	right:34px;
}
.seacrh_nav{
	margin-bottom:30px;
	padding-bottom:7px;
	border-bottom:solid 2px #585758;
}
.seacrh_nav a{
	display:inline-block;
	margin-right:20px;
	color:#585758;
	font-size:14px;
}
.seacrh_nav a.active{
	color:#00a5db;
}
.seacrh_nav a:hover{
	color:#00a5db;
}

.seacrh_iteam{
	margin-bottom:20px;
	padding-bottom:22px;
	border-bottom:solid 1px #585758;
}
.seacrh_iteam_title{
	color:#00a5db;
	font-size:18px;
	line-height:18px;
	margin-bottom:18px;
}
.seacrh_iteam_title a{
	color:#00a5db;
	font-size:18px;
	line-height:18px;
	text-decoration:underline;
}
.seacrh_iteam_title a:hover{
	color:#005795;
}
.seacrh_iteam_desc{
	color:#585758;
	font-size:16px;
	line-height:24px;
}
.seacrh_filter_block{
	padding-top:50px;
	border-top:solid 1px #585758;
	padding-bottom: 30px;
	display:none;
}
.title_filter{
	color:#585758;
	font-size:18px;
	margin-bottom:38px;
}

.filter_search_iteam{
	width:20%;
	float:left;
}
.stalid_checkbox2 {
	display:none;
}

label.stalid_checkbox_label2 {
  color: #585758;
  font-size:14px;
  cursor: pointer;
  font-weight: normal;
  line-height: 22px;
  vertical-align: middle;
  display:block;
  padding-left:35px;
  position:relative;
  margin-bottom:30px;
  
}
 

label.stalid_checkbox_label2:before {
  content: " ";
  color: #000;
  display: inline-block;
  margin-right: 11px;
  position: relative;
  text-align: center;
  text-indent: 0px;
  width: 20px;
  height: 20px;
  background: #FFF;
  border: 1px solid #585758;
  border-image: initial;
  vertical-align: middle;
  position:absolute;
  top:0px;
  left:0px;
}
 
/* checked */
input:checked + label.stalid_checkbox_label2:before {
   content: "✓";
   background: #585758;
   color: #fff;
}
/* disabled */
input:disabled + label.stalid_checkbox_label2:before {
  background: #585758;
  color: #fff;
}
.tab_searh{
	display:none;
}


.compare-kat {
	padding-toP:50px;
	padding-bottom:50px;
	padding-left:50px;
	padding-right:50px;
	background: #f3f3f3; 
	margin-bottom:75px;
	margin-toP:75px;
}
.back_cat{
	display:block;
	width:245px;
	height:50px;
	line-height:50px;
	background: #00a5db;
	border-radius:10px;
	margin-bottom:50px;
	text-align:Center;
	color:#fff;
	font-size:18px;
	font-weight:600;
}
.compae_label{
	color:#585758;
	font-size:16px;
	margin-bottom:12px;
	font-weight:600px;
}

.compare-kat-l .buy__inp{
	margin-bottom:0px;
}
.checkbox-block .block-row{
	width:50%;
	float:left;
	padding-top:20px;
	color:#585758;
	font-size:16px;
}
.sravnenie_row{
	min-height:40px;
	line-height:40px;
	text-align:Center;
	position:relative;
}
.sravnenie_row:hover{
	background: #f3f3f3; 
}
.sravnenie_row2{
	min-height:40px;
	line-height:40px;
	background: #f3f3f3; 
	text-align:Center;
	font-size:14px;
	color:#585758;
	font-weight:bold;
}
.sravnenie_row_iteam{
	
	color:#585758;
	font-size:14px;
	text-align:Center;
	position:relative;
}
.sravnenie_iteam{
	width:230px;
	position:relative;
}

.comp_img .remove{
	background: url(../images/compare_close.png) top center no-repeat;
	width:21px;
	height:21px;
	position:absolute;
	top:9px;
	right:9px;
	cursor:pointer;
	
}
.comp_img .remove:hover{
	opacity:0.8;
}

.compare-tab_mob{
	
}
.compare_wrapper .notetext{
	padding-top:30px;
	text-align:Center;
	display:block;
}
.compare-tab_mob .news__navSliderWrap-right{
	top:-30px;
	right:0px;
	position:absolute;
}
.compare-tab_mob .news__navSliderWrap-left{
	top:-30px;
	right:35px;
	position:absolute;
}
.compare-tab_mob{
	position:relative;
}
.comp_img{
	margin-bottom:22px;
	position:relative;
	width:100%;
	height:220px;
	padding-left:15px;
	padding-right:15px;
}
.comp_img div{
	border:solid 1px #585758;
	padding-top:35px;
	height:220px;
	text-align:Center;
	position:relative;
}
.comp_img img{
	max-width:90px;
	height:auto!important;
	display:inline!important;
}

@media screen and (max-width: 1000px){
	.compare-kat{
		margin-top:30px;
		margin-bottom:90px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:25px;
		padding-toP:25px;
	}
	.back_cat{
		margin-left:auto;
		margin-right:auto;
		margin-bottom:40px;
	}
	.compare-kat-l{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	.compare-kat-r{
		width:100%;
		float:none;
	}
	.checkbox-block .block-row{
		float:none;
		width:100%;
		padding-toP:15px;
	}
	.compare-tab{
		display:none;
	}
	.compare-tab_mob{
		display:block;
		position:relative;
	}
	.sravnenie_row {
		min-height: auto;
		line-height: 20px;
	}
	.sravnenie_row2{
		min-height: auto;
		line-height: 20px;
		padding-top:15px;
		padding-bottom:15px;
	}
	.sravnenie_row_iteam{
		padding-top:15px;
		padding-bottom:15px;
	}
	.sravnenie_row .remove{
		top:13px;
	}
	
	
}



.pos_relative{
	position:relative;
}
#pop_up_search{
	width:100%;
	height:100%;
	position:fixed;
	background:#f3f3f3;
	top:0px;
	right: -100%;
	z-index:777;
	visibility: hidden;
	-webkit-transition: .7s cubic-bezier(.77,.2,.05,1);
    -o-transition: .7s cubic-bezier(.77,.2,.05,1);
    transition: .7s cubic-bezier(.77,.2,.05,1);
}
#pop_up_search.is-visible {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
    pointer-events: auto;
}


#pop_up_search .search_block{
	padding-toP:150px;
	margin-top:0px;
	margin-top:0px;
}
#pop_up_search .seacrh_filter_block{
	width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.close_pop_up_s{
	background: url(../images/close_pop_up.png) top center no-repeat;
	width:41px;
	height:41px;
	position:absolute;
	top:25px;
	right:0px;
	cursor:pointer;
}
.close_pop_up_s:hover{
	opacity:0.8;
}
#logo_pop_up{
	position:absolute;
	top:20px;
	left:0px;
}
.search_block_text0{
	color:#585758;
	font-size:18px;
	width: 1000px;
    margin-left: auto;
    margin-right: auto;
	padding-bottom: 50px;
}
.search_block_text0 a{
	color:#00a5db;
	text-decoration:underline;
}
.search_block_text0 a:hover{
	text-decoration:none;
}
.buy__inp._buy__inp_seacrh {
    width: 100%;
    margin-bottom: 20px;
	display:none;
}

.buy__inp._buy__inp_seacrh .eventSemInp__inp{
	border:0px;
	border-bottom:solid 2px #585758;
	border-radius:0px;
	padding-left:0px;
	padding-right:0px;
	
	
}
.buy__inp._buy__inp_seacrh .eventSemInp__inp select{
	color:#00a5db;
}
.page_navy{
	text-align:right;
}
.page_navy a{
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:Center;
	color:#333333;
	font-size:14px;
	margin-right:5px;
	background:#e8e8e8;
}
.page_navy a:last-child{
	margin-right:0px;
}
.page_navy a.active{
	color:#009ee3;
}
.page_navy a:hover{
	color:#009ee3;
}
.seacrh_iteam{
	/*display:none;*/
}
.page_1{
	display:block;
}





.page_navy2{
	text-align:right;
}
.page_navy2 li{
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:Center;
	
	color:#009ee3;
	font-size:14px;
	margin-right:5px;
	background:#e8e8e8;
}
.page_navy2 li:last-child{
	margin-right:0px;
}
.page_navy2 li a{
	color:#333333;
}
.page_navy2 a:hover{
	color:#009ee3;
}



@media screen and (max-width: 1100px){
	#pop_up_search .search_block{
		width:100%;
		padding-toP:30%;
	}
	#pop_up_search .seacrh_filter_block{
		width:100%;
	}
	.search_input{
		width: calc(100% - 260px);
	}
	.search_block{
		width:100%;
		margin-top: 36px;
		margin-bottom: 36px;
	}
	
}
@media screen and (max-width: 1000px){
	#pop_up_search .search_block{
		width:100%;
		padding-toP:85px;
		margin-bottom:50px;
		
	}
	#pop_up_search .seacrh_filter_block{
		width:100%;
		padding-toP:25px;
		padding-bottom:25px;
	}
	.search_input{
		width: 100%;
		margin-bottom:10px;
	}
	.seacrh_filter{
		width:100%;
		text-align:Center;
		background: #00a5db url(../images/seacrh_filter_bg2.png) 59px 50% no-repeat;
		background-position:calc(50% - 60px) 50%;
		padding-left:0px;
	}
	.filter_search_iteam{
		float:none;
		width:100%;
	}
	#pop_up_search{
		
	}
	label.stalid_checkbox_label2{
		margin-bottom:15px;
	}
	
	.buy__inp._buy__inp_seacrh {
		display:block;
	}
	.seacrh_nav{
		display:none;
	}
	#logo_pop_up{
		width:65px;
	}
	.close_pop_up_s{
		width:20px;
		height:20px;
		background-size:20px 20px;
	}
	.search_input input[type="text"]{
		height:50px;
		line-height:50px;
		background: #fff url(../images/search_bg1.png) 34px 12px no-repeat;
	}
	.search_input input[type="submit"]{
		top: 12px;
	}
	
	.seacrh_filter{
		height:50px;
		line-height:50px;
	}
	
}

.owl-carousel .owl-stage{
	margin-left:auto;
	margin-right:auto;
}


.buy__row.active {
    background: #e8e8e8;
}
